<section class="apply-now-singa" style="padding-top: 170px; height: 600px">
            <div class="container">
                <div class="row">
                    <div class="col-md-7">
                        <div class="apply-now-singa-text">
                            <p>Applied Now!</p>
                        </div>
                    </div>
                    <div class="col-md-5">
                        <div class="apply-now-singa-img">
                            <img src="assets/img/Access_account_re_8spm.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
</section>
